/*
 Theme Name:   DetailX Child Theme
 Theme URI:    https://detailx.ancorathemes.com/
 Description:  DetailX Child Theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com/
 Template:     detailx
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  detailx
*/


/* =Theme customization starts here
------------------------------------------------------------ */
.menu_hover_zoom_line .sc_layouts_menu_nav > li:not(.menu-collapse) > a:after {
	background:unset!important;
}

.sc_layouts_menu_popup .sc_layouts_menu_nav, .sc_layouts_menu_popup .sc_layouts_menu_nav > li > ul, .sc_layouts_menu_nav > li > ul ul, .sc_layouts_menu_nav > li ul:not(.sc_item_filters_tabs) {
	background-color: #f0f0f0!important;
}

.sc_price_default .sc_price_item_title {
	font-size:22px!important;
}

.scroll_to_top_style_default {
	background: #1e5aa5!important;
}

.form-style-2 input::placeholder, .form-style-2 textarea::placeholder, .form-style-2 input[type="text"], .form-style-2 input[type="email"], .form-style-2 input[type="phone"], .form-style-2 textarea {
    color:#000!important;
}

.header_position_over:not(.trx_addons_page_scrolled) .top_panel .sc_layouts_row[class*="scheme_"], .header_position_over .top_panel .sc_layouts_row[class*="scheme_"]:not(.sc_layouts_row_fixed_on) {
	background: #fff!important;
}

.sc_button.sc_button_size_small:not(.sc_button_simple), .theme_button.theme_button_small {
	border-radius: 26px;
	padding:12px 16px!important;
	font-size:13px!important;
}

.menu-item a:hover span {
	color:#1e5aa5!important;
}

.portfolio_page_featured {
	display: none!important;
}

.sc_icons .sc_icons_image img {
    max-width: 100%;
    width: auto;
    height: 50px;
}

.sc_price_default .sc_price_item_info {
	padding: 20px 0!important;
}

.sc_price_item_title span {
	font-size: 15px!important;
}

.sc_price_item.with_image {
	margin: 10px 0!important;	
}

.single-cpt_portfolio .post-navigation {
	margin-bottom:30px;
}

.single-cpt_portfolio .page_content_wrap {
	padding-top:0!important;
}

.post_featured .post_title {
	font-size:15px!important;
}

.sc_portfolio.sc_portfolio_qw-board .sc_portfolio_item .post_featured .post_info {
	top:0!important;
	bottom:unset!important;
}

.post_featured .post_meta {
	display: none!important;
}

#language_switcher_main .trp-ls-shortcode-current-language, #language_switcher_sticky .trp-ls-shortcode-language, #language_switcher_main .trp-ls-shortcode-language, #language_switcher_sticky .trp-ls-shortcode-language, #language_switcher_main .trp-language-switcher, #language_switcher_sticky .trp-language-switcher {
	width:unset!important;
}

.portfolio_page_details_wrap {
	display: none!important;
}

.single-cpt_portfolio .post-navigation .nav-links {
    display: flex;
    align-items: center;
    margin-top: 5em;
	justify-content:unset;
}

.single-cpt_portfolio .post-navigation .nav-previous {
    margin-right: auto;
}

.single-cpt_portfolio .post-navigation .nav-next {
    margin-left: auto;
}

@media only screen and (max-width:768px) {
	.menu_mobile .sc_layouts_logo img {
		max-height: 60px!important;
	}
}